<?php

class Migration_20240927060133_update_tbl_resources
{
    public static function up(PDO $pdo)
    {
        $sql="
            UPDATE resources SET slug = 'dashboard.php?tab=visitors', dataPage = 'include/visitors/visitorstbl.php' WHERE name = 'visitors';
        ";

        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        $sql1="
            UPDATE resources SET slug = '', dataPage = '' WHERE name = 'visitors';
        ";

        $pdo->exec($sql1);
    }
}